<div class="col-xs-6 col-sm-4 nearby_user_wrapper user-data" data-user-id="<?php echo $wo['UsersList']['user_id'];?>">
	<div class="nearby_user_wrapper_innr text-center">
		<div class="avatar">
			<a href="<?php echo $wo['UsersList']['url'];?>" data-ajax="?link1=timeline&u=<?php echo $wo['UsersList']['username'];?>"><img src="<?php echo $wo['UsersList']['avatar'];?>" alt="<?php echo $wo['UsersList']['name']; ?>" /></a>
		</div>
		<span class="user-popover" data-id="<?php echo $wo['UsersList']['id'];?>" data-type="<?php echo $wo['UsersList']['type'];?>">
			<a href="<?php echo $wo['UsersList']['url'];?>" data-ajax="?link1=timeline&u=<?php echo $wo['UsersList']['username'];?>" class="truncate user_wrapper_link"><?php echo $wo['UsersList']['name']; ?></a>
		</span>
		<div class="user-follow-button">
			<?php echo Wo_GetFollowButton($wo['UsersList']['user_id']);?>
		</div>
	</div>
</div>